Bug 1179839 - Comment box on Publish New Version within Content Views is tiny
Summary: Comment box on Publish New Version within Content Views is tiny
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Views
Version: 6.0.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: David Davis
QA Contact: Brad Buckingham
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-07 16:06 UTC by Matt Reid
Modified: 2019-09-25 20:35 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-27 09:12:49 UTC
Target Upstream Version:


Attachments (Terms of Use)
Comment box (49.64 KB, image/png)
2015-01-07 16:06 UTC, Matt Reid
no flags Details
Updated comment box (99.49 KB, image/png)
2016-03-24 19:35 UTC, Brad Buckingham
no flags Details


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 13835 None None None 2016-04-22 15:34:54 UTC
Red Hat Product Errata RHBA-2016:1501 normal SHIPPED_LIVE Red Hat Satellite 6.2 Capsule and Server 2016-07-27 12:28:58 UTC

Description Matt Reid 2015-01-07 16:06:24 UTC
Created attachment 977429 [details]
Comment box

Description of problem:
When you Publish New Version from Content Views, there's a comment box so that you can add in some context/description for what you're doing. The size it defaults to holds less than 60 characters (I filled it with 54) before needing to vertically scroll. While Firefox offers to let me resize it, I can only extend it vertically, it seems to be a fixed horizontal width. If someone wanted to add a comment, it would have to be pretty short to fit in the given space.

It could easily at least extend to the width of the description for "Publish New Version". 

Version-Release number of selected component (if applicable):
6.0.6

Comment 1 RHEL Program Management 2015-01-07 16:24:14 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 3 Partha Aji 2016-02-22 14:25:07 UTC
Created redmine issue http://projects.theforeman.org/issues/13835 from this bug

Comment 4 Bryan Kearney 2016-03-02 19:10:25 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/13835 has been closed
-------------
David Davis
Applied in changeset commit:katello|43c1c2073a794721abb074e1b26745dbfe4f0b33.

Comment 5 Brad Buckingham 2016-03-24 19:35:11 UTC
Published a content view and observed much more space provided (by default) to include a description.  A screenshot will be attached.

Comment 6 Brad Buckingham 2016-03-24 19:35:40 UTC
Created attachment 1140104 [details]
Updated comment box

Comment 9 errata-xmlrpc 2016-07-27 09:12:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1501


Note You need to log in before you can comment on or make changes to this bug.